<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Profilku</title>
  
  <center><h1>Hi, I'm Adel!</h1></center>
  <center><img src= "{% static 'adel.jpg' %}" width="200" height="300"></center>
  <center><h2>Get to know me :) </h2></center>
  <center><p>Nama     : Adelya Gabriel</p></center>
  <center><p>NPM      : 1906399751</p></center>
  <center><p>Angkatan : 2019</p></center>
  <center><p>Hobi     : Membaca, Menulis artikel</p></center>

</head>
<body style="background-color:plum">
  <style>
    table, th, td {border: 1px solid black;}
  </style>
  
  <center><h2>More about me:</h2></center>
  <center><p>I'm a second-year Information System Student at Universitas Indonesia and currently learning about web programming.</p>
    <p>I really enjoy meeting new people and working in the collaborative environment.</p></center>
  <center><table style="width:40%">
  <tr>
    <th>Riwayat Pendidikan</th>
    <th>Tempat</th>
    <th>Tahun</th>
  </tr>
  <tr>
    <td>SMP</td>
    <td>SMPN 41 Jakarta</td>
    <td>2014-2016</td>
  </tr>
  <tr>
    <td>SMA</td>
    <td>SMAN 28 Jakarta</td>
    <td>2016-2019</td>
  </tr>
  <tr>
    <td>Perguruan Tinggi</td>
    <td>Universitas Indonesia</td>
    <td>2019-sekarang</td>
  </tr>
</table></center>

 <center><p>Visit my social medias at:</p></center>
    <center><a href="https://www.instagram.com/adelyagabriel/">
      <img alt="IG" src="{% static 'ig.png' %}"
      width="40" height="40">
    </a>
    <a href="https://www.linkedin.com/in/adelyagabriel/">
      <img alt="LinkedIn" src="{% static 'linkedin.png' %}"
      width="40" height="40">
     </a></center>

</body>
</html>
